## ros-kinetic-rocon-multimaster 0.8.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rocon_multimaster)
find_package(catkin REQUIRED)
catkin_metapackage()
