=== debian/changelog ===
ros-kinetic-rocon-multimaster (0.8.1-2xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Oct 2016 01:13:09 -0000

ros-kinetic-rocon-multimaster (0.7.10-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.9-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.8-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.7-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.6-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.5-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 22 Sep 2014 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.4-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.3-2xenial) xenial; urgency=high

  * minor wireless handling bugfixes.
  * rocon tests upgraded to use the new rocon launch api.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.1-2xenial) xenial; urgency=high

  * wireless handling at the gateway level.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.7.0-2xenial) xenial; urgency=high

  * rocon_launch moved to rocon_tools
  * utilities broken up and moved to rocon_tools
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.5.0-2xenial) xenial; urgency=high

  * ...

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 02:03:00 -0000

ros-kinetic-rocon-multimaster (0.3.0-2xenial) xenial; urgency=high

  * ...

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.2.2-2xenial) xenial; urgency=high

  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-kinetic-rocon-multimaster (0.1.0-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 13 Nov 2012 15:00:00 -0000
