=== debian/control ===
Source: ros-kinetic-rocon-multimaster
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://www.ros.org/wiki/rocon_multimaster
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-multimaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-rocon-gateway, ros-kinetic-rocon-gateway-tests, ros-kinetic-rocon-gateway-utils, ros-kinetic-rocon-hub, ros-kinetic-rocon-hub-client, ros-kinetic-rocon-test, ros-kinetic-rocon-unreliable-experiments
Description: This doesn't do everything you need for multimaster, however it does provide the building blocks common to most or all multimaster systems.
 In particular, it provides the gateway model, which is an upgrade on old foreign_relay and master_sync concepts.
